{% extends 'base.html' %}
{% load static %}

{% block main %}
<main id="main" class="w-100 main container border rounded border-white py-4 my-3 d-flex flex-column">
    <div class="mb-5">
        <h3 class="text-center mb-3">C'est la fin du jeu !</h3>
        <div class="d-flex justify-content-center align-content-center align-items-center">
            <a class="normal-link px-4 py-2 rounded bg-success text-white rounded" href="{% static 'json/tasks.json' %}" download>Télécharger le fichier JSON</a>

        </div>
    </div>
    <div id="playing-layout" class="d-flex flex-row align-items-start justify-content-start gap-1 w-100">
        <div id="playing-center" class="d-flex flex-column align-items-start justify-content-start gap-3 w-100">
            <table class="table table-dark table-striped">
                <thead>
                    <tr>
                        <th scope="col" class="text-center align-middle w-50">Tâche</th>
                        <th scope="col" class="text-center align-middle w-50">Difficulté</th>
                    </tr>
                </thead>

                <tbody>
                    {% for round in game.rounds.all %}
                    <tr>
                        <th class="text-center align-middle">{{ round.task.name|title }}</th>
                        <td class="text-center align-middle">{{ round.final_vote }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>

            <div class="w-100 d-flex justify-content-center align-items-center align-items-center">
                <a href="{% url 'init' %}" class="normal-link px-4 py-2 rounded bg-success text-white rounded">Recommencer</a>
            </div>
        </div>
    </div>







</main>













{% endblock main %}